Subject: [Shop-talk] How to open clearance on a hardened pin?

From: Jim Franklin <[email-masked]>
Date: Sat, 23 Mar 2024 21:10:28 -0400

I'm assembling a Moto Guzzi swingarm which attaches to the back of the gearbox. The gearbox has 2 recesses in which live plain roller bearings. The swingarm has threaded holes through which locating pins screw. The tips of the pins are unthreaded and locate into the ID of of the roller bearings. Parts #12 here:

https://harpermoto.com/collections/1980-1984-v-50-iii-500-swing-arm

The pins are known for being stuck yet mine came out easily, probably because the inner race was able to rest against the swingarm while the pin was being pulled out. Assembly is another matter. The bearings don't bottom out in their recess so the inner race has nothing supporting it when I screw the pins into the swingarm, and one pin is not sliding into the inner race (the other pin fits into both races as it should). I don't want to hammer on it and dent the races. I've sanded it with some 400 grit but I'm pretty sure the pins are hardened and so I haven't made any progress.

Any thoughts on how to get this pin to fit in the bearing? Freezing it is not a great option because of the time it takes to get things installed, plus I'll need to do clearance adjustments. 

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive